Loading...
Searching...
No Matches
StatisticsIncrementer.h File Reference
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

class | casacore::StatisticsIncrementer< DataIterator, MaskIterator, WeightsIterator >
| Utility functions used for incrementing pointers in a data set used by the stats framework. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines